body {
  background: #000;
  color: #fff;
  padding: 20px;
  font-family: "Be Vietnam Pro", sans-serif;
}

#template {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}

#list {
  border-radius: 15px;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  margin: 0 auto;
  padding: 0 15px 15px;
}

.acreditacion {
  position: relative;
  min-height: 200px;
  padding: 20px;
}

.amount {
  position: absolute;
  right: 20px;
  top: 50%;
  text-align: center;
  margin-top: -30px;
}

.desc{
  margin-right: 150px;
}

.red {
  color: #F00;
}

.amt {
  border-radius: 3px;
  width: 50px;
  text-align: center;
  border: 1px solid #DDD;
  font-size: 14px;
  padding: 5px;
  margin-top: 10px;
  outline: 0;
}

#save {
  text-align: center;
  padding-top: 20px;
}

#btnsave {
  background: #848484;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 8px 20px;
  font-size: 24px;
  color: #fff;
  cursor: pointer;
  outline: 0;
  font-weight: 600;
}

/* DIV TABLE */ 
.divTable{
  width: 100%;
  display: table;
  border-collapse: collapse;
  table-layout: fixed;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.headRow { 
  display:table-row;
  font-weight: bold;
}

.divRow{
  display:table-row;
  vertical-align: middle;
	text-align:left;
  color:#222;
  border-radius: 4px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  background: #fff;
}
.divRow:last-child{
  border-bottom: none;
}

.divCell{
	padding: 15px;
	display: table-cell;
	position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}

/* Alerta */

#fade {
  background: rgba(0,0,0,.6);
  cursor: pointer;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  
  opacity: 1;
  transition: opacity .3s;
}

#alert {
  background: #4CAF50;
  border-radius: 3px;
  color: #FFF;
  text-align: center;
  position: fixed;
  width: 300px;
  left: 50%;
  top: 50%;
  padding: 40px 0;
  margin-top: -50px;
  margin-left: -150px;
  z-index: 4;
  
  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
  box-shadow: 0px 0px 10px rgba(0,0,0,.6);
  
  opacity: 1;
  transition: opacity .3s;
}

.close {
  position: absolute;
  top: 0;
  right: 5px;
  color: inherit;
  outline: 0;
}

.close:focus, .close:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: .5;
}

button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .2;
}
#agregar-linea{
  display: flex;
  align-items: center;
}
#agregar-linea #agregar{
  margin-left: auto;
  background: #fb3d02;
  color:#fff;
  padding: 8px 20px;
  border-radius: 5px;
  box-shadow: -1px 1px 4px 0px #e1e1e1;
  cursor: pointer;
  user-select: none;
}
.nombres-container{
  display: flex!important;
  justify-content: center;
  padding: 8px 15px;
  align-items: center;
}
#header-conceptos.nombres-container{
  font-weight: 600;
  border-radius: 0 0 4px 4px;
}
.nombres-container:first-child{

}
.nombres-container label{
  margin-right:10px;
}
.nombres-container label:first-child{
  flex-grow:2;
}
.nombres-container input{
  width: 100%;
  padding: 5px 10px;
  border-radius: 2px;
  border: solid 1px #ccc;
  font-family: "Be Vietnam Pro", sans-serif;
  border-radius: 4px;
  padding: 7px 17px;
}
.nombres-container input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  display: flex;
  align-content: space-around;
  justify-content: center;
  padding: 0;
  border-radius: 0.5rem;
  position: relative;
  height: 16px;
  width: 16px;
  margin: 0;
  flex-wrap: wrap;
  cursor: pointer;
}
.nombres-container input[type="checkbox"]:checked{
  background: #fb3d02;  
  border: none;
}

.nombres-container input[type="checkbox"]:checked:before{
  content: '';
  width: 8px;
  height: 8px;
  background: white;
  border-radius: 0.5rem;
  align-self: center;
}
.nombres-container .guardar-concepto{
  background: #fb3d02;
  color: #fff;
  padding: 7px 22px;
  border-radius: 5px;
  box-shadow: -1px 1px 4px 0px #e1e1e1;
  cursor: pointer;
  user-select: none;
  border:none;
}
.precio-concepto.costo{
  min-width: 73px;
  text-align: right;
}

#header-search{
  display: flex;
  color:#111;
}
#header-search input{
  align-self: center;
  border:none;
  border-bottom:solid 2px #111;
  flex:1 1 0;
  margin:0 10px;
  padding:0 0;
  font-size: 1em;
}
#headers-resultado-busqueda{
  display: flex;
  justify-content: space-between;
  color:#000;
}

#preregopt > .divRow{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 8px 0;
}
#headers-resultado-busqueda > div,
#preregopt > .divRow div{
  width: calc(100% / 4);
  text-align: center;
}
#preregopt > .divRow div input{
  width: calc(100% - 5px);
  padding: 3px;

}
#preregopt > .divRow .update-pulsera{
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding-right: 21px;
  margin-top: 10px;
}
#results{
  color:#000;
}
button.cerrarModal {
  background-color: #04AA6D!important;
  border-radius: 5px;
  font-size: 17px;
  font-family: 'Source Sans Pro', sans-serif;
  padding: 6px 18px;
  color: #fff;
  margin-top: 10px;
  cursor:pointer;
}

@media(max-width: 600px){
  #agregar-linea{
    flex-direction: column;
  }
  .createRow{
    flex-wrap: wrap;
  }
  .createRow label:first-child{
    width: 100%;
    margin-bottom: 15px;
  }
  .createRow label:nth-child(2){
    flex:1 1 0;
  }
}